#title
{
	color : #0090e8;
	font-family : tahoma;
	font-size : 24pt;
	font-weight : bold;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : none;
	text-align : right;
}

#title2
{
	color : #00ff40;
	font-family : tahoma;
	font-size : 16pt;
	font-weight : bold;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : underline;
	text-align : left;
}

#gametitle
{
	color : #ffff00;
	font-family : arial, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : none;
	text-align : left;
}

#gamesize
{
	color : #ffff40;
	font-family : arial, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : none;
	text-align : right;
}

#infohead
{
	font-size : 12pt;
	font-weight: bold;
	text-align: center;
}

#infotext
{
	color : #ffffff;
	font-weight: bold;
	font-size : 12pt;
	text-align: center;
}

p 
{
	color : #00e0ff;
	font-family : arial;
	font-size : 9pt;
	font-weight: normal;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : none;
	text-align : justify
}

a
{
	color : yellow;
	font-family : arial, sans-serif;
	font-size : 9pt;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom: 0px;
	text-decoration : none;
}


a.gametitle
{
	color : #ffff40;
	font-size : 12pt;
	font-weight : bold;
	text-align : left;
}

a:hover   
{
	color : #ff0000;
}
-->